.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bb0d50d9-533f-5781-8ba7-695818c8f4b7 {
font-size: 24px !important;
}
.lfr-layout-structure-item-f1dfd8b4-ba3e-01df-1bb2-8364086487db {
border-color: #767676 !important;
color: #767676 !important;
}
.lfr-layout-structure-item-e7075b05-6806-f5e1-cf5a-8b8ccefd5332 {
margin-top: 32px !important;
}
